Home libPods google map iOS , Install
Reply: 1

libPods google map iOS , Install

user2296278
1#
user2296278 Published in 2017-12-07 23:22:35Z

I have This code in Podfile

source 'https://github.com/CocoaPods/Specs.git'
target 'Kine' do
pod 'GoogleMaps'
pod 'GooglePlaces'
end

I want Install in Terminal

cd /Users/-----
pod Install

I received this error

[!] Automatically assigning platform ios with version 11.0 on target because no platform was specified. Please specify a platform for this target in your Podfile. See https://guides.cocoapods.org/syntax/podfile.html#platform.

and in the site I see iOS 10.6 but I don't have iOS 10.6 in Xcode when I change the target in iOS 8.0 or 9.0 or 10 it's not work again and received the same error

and the libPods.a its missing (Red)

Muhammed Irfan
2#
Muhammed Irfan Reply to 2017-12-08 00:04:00Z

Follow these steps:

  1. Open terminal
  2. type

sudo gem install cocoapods

  1. create Podfile in your project root directory
  2. Open Podfile
  3. Type
platform :ios, '10.0'

use_frameworks!

target 'Kine' do

    pod 'GoogleMaps'
    pod 'GooglePlaces'
end
  1. open terminal goto: cd /Users/path/to/project/root
  2. type pod Install and press enter
  3. goto your project root using Finder
  4. open file Kine.xcworkspace
  5. Run your project
You need to login account before you can post.

About| Privacy statement| Terms of Service| Advertising| Contact us| Help| Sitemap|
Processed in 0.350013 second(s) , Gzip On .

© 2016 Powered by mzan.com design MATCHINFO